---
layout: post
title:  "Daily log, Wed 26.Aug.2015"
author:	 "Toby C. Wilkinson, Anja Slawisch"
date:   "2015-08-26 19:50:00"
categories: [log]
---

# Daily log, Wed 26.Aug.2015

- Author: Toby C. Wilkinson, Anja Slawisch


## Day 3: The coastal strip, Çadır Tepe

Today the aim of the extensive was to focus more closely on the area just to the north of Panormos to examine a few nodes identified by Lohmann and get an idea of the landscape above the coastal road with a view to potential for intensive survey.

The first destination was Çadır Tepe, identified in Lohmann's catalogue as S 118, and cited as a potential Classical era (5th-4th century) defensive structure. The site definitely commands an impressive position with excellent visibility of the whole coastal strip, including the Temple, Monodendri, the Panormos harbour and even the island of Lade and entrance to the former Gulf of Miletos.

![Panorama from Çadır Tepe][image2]

The top of this conical hill, standing separately from the main hills, was very difficult to climb (and descend) due to the thick maquis coverage and steep slope. There was a scatter of sherds (tiles and ceramics) across the thinly-vegetated plateau top. There was also evidence for both older and recent illegal excavations of differing size: besides shallow pits on top; on the north-east side, there was a large section which was probably recently dynamited (with the rubble preserving the drill-holes from the inserting the dynamite), it is doubtful much was found; on the southern tip, a large circular structure had also been recently dug (perhaps with the help of machinery).  This circular structure and its masonry was very impressive: apparently representing something like a cistern (though little mortar evident) or perhaps foundations for a circular tower (though very monumental for such a simple need).  Dating rather difficult.

![Photo of circular structure][image1]

### Unsuccessful search for obsidian scatter

Following this AS and TCW set off to try to locate a concentration of obsidian, known as S 577 in Lohmann's catalogue. Though the co-ordinates were not included in the catalogue, there was a description of the location of this find of obsidian (presumably representing a workshop?) which we thought we could identify as #########. Avoiding road blocks, unsuitable roads and sheep-dogs meant it took a long time to actually reach the place. Once there, we were unable to identify any obsidian however. There was a thin scatter of difficult-to-date sherds.

### List of POIs created

- 1015-1019
- 1016 - circular structure at Çadır T.

<!-- Link to images -->
[image1]: dailylog/images/2015-08-26/poi-1016-circular-structure.jpg "Circular structure (foundations? cistern?) on Çadır Tepe, incl. robber excavations. Photo: Toby Wilkinson"
[image2]: dailylog/images/2015-08-26/cadir-tepe-360panorama-labels.jpg "Panorama of coastal zone of Panormos from Çadır Tepe. Photo: Toby Wilkinson"