---
layout: post
title:  "Daily log, 25.Aug.2015"
author:	 "Toby C. Wilkinson, Anja Slawisch"
date:   "2015-08-25 19:50:00"
categories: [log]
---

# Daily log, Tue 25.Aug.2015

- Author: Toby C. Wilkinson, Anja Slawisch



## Day 2: What to expect from 'prehistoric' sites in the region

After some re-design of the digital forms in the morning and a brief interlude to sort out practicalities following yesterday's minor vehicle issues, AS and TCW set off east along the Didim–Milas highway to the area around ancient Assesos. The main purpose was to visit a couple of sites identified in Lohman's survey but outside our survey region in order to gain some idea of what we might expect of the earliest (pre-Iron Age) material from the peninsula, namely sites S159 (recorded as a EBA pithos necropolis) and S197 (a site with reported 2nd millennium finds). We also want to see the plateau site of Assesos itself (also reported as having Mycenaean finds) for an idea of the landscape in this area.

All three locations proved interesting, though initially it was difficult to work out how to get to S197, part of which may have now been truncated by the modern highway.  

S159 (the EBA pithos 'necropolis') is located in an weirdly-empty pre-planned new town (the streets are there but almost no houses).  The site itself is covered in a carpet of stones which the pithoi were presumably inserted into. Some old robber pits were visible, though mostly they seem to be backfilled with the stones.

![POI-1012, the EBA pithos 'necropolis'][image1]

![POI-1012, sherds on the surface][image2]

### Assesos and illegal excavations

More worryingly, at Assesos, a bulldozer had obviously been used to excavate a big (5x3m) trench, out of which were strewn about some large finely cut architectural blocks, a number of tiles and sherds, and even some fragments of sculpted blocks (e.g. column capital 'scroll'). The fact that this site was clearly visible from the main highway is certainly worrying. It seems unlikely that the perpetrators found anything much of financial worth, but sadly may have destroyed archaeological context (and thus local heritage) in the process.

![POI-1013, illegal excavation at Assesos][image3]

The site is in an impressive location on top of a spur which overlooks both the Meander valley (and the pass through to the Bafa lake), as well as the fields behind to Akbük.

![Panorama from Assesos][image4]

### List of POIs created

- 1009 - 1014


<!-- Link to images -->
[image1]: dailylog/images/2015-08-25/poi-1012.jpg "The EBA pithos 'necropolis'. Photo: Toby Wilkinson"
[image2]: dailylog/images/2015-08-25/poi-1012-surface-finds-seen.jpg "Some sherds visible on the surface. Photo: Anja Slawisch"
[image3]: dailylog/images/2015-08-25/poi-1013.jpg "Illegal excavation at Assesos"
[image4]: dailylog/images/2015-08-25/assesos-180-panorama-north.jpg "Panorama from Assesos, looking north across the Meander. Photo: Anja Slawisch"