---
layout: post
title:  "Daily log, Thu 27.Aug.2015"
author:	 "Anja Slawisch, Toby C. Wilkinson"
date:   "2015-08-29 13:50:00"
categories: [log]
---

# Daily log, Sat 29.Aug.2015

- Author: Toby C. Wilkinson, Anja Slawisch

## Day 5: Environs of Mavişehir

Today AS and TCW concentrated on the area around modern Mavişehir, which 
stretches from the area of the 'Panormos necropolis' west along the coast 
to the so-called Türk Burnu peninsula. We wanted to see how much of the area 
could be reasonably walked using intensive methods, as well as visit a 
couple of Lohmann's sites in the area. Much of the area just inland of the 
main part of Mavişehir looks walkable although the plans for development 
in the area make it seem urgent to look before the area is covered in 
further _tatil sitesi_.


### Church on a rock, Ayios Konstantinos (an alternative Panormos?)

The first aim was to visit to site of the church of Ayios Konstantinos 
which is on a spur overlooking a sheltered bay which might offer an 
alternative location for Panormos. Not much is left of the church, except 
for some spoilia in a private garden next door to the beach, part of which
is covered with concrete, and with a handsome bust of Atatürk looking 
west out to sea. The neighbour's dog was particularly loud, and the area 
is now bordered by a gigantic hotel (the Anadolu) which seems somewhat 
out of keeping with the otherwise more modest siteler in the area.

### Tumulus and cist grave

Whilst trying to identify a sherd scatter from Lohmann's catalogue (S ###), 
AS and TCW had a chance to see the end of the windswept peninsula of Türk burnu, 
which offers a good view up the bay of Panormos toward Tavşan Adası.

A light patch on the satellite imagery from the area also led us to a 
overgrown thicket, which turned out to be a substantial illegal excavation. 
In the excavation was the remains of (what would have otherwise been) an 
almost intact stone-cist grave. The shape of the hill, suggests that this was 
built as a kind of tumulus. 

Sadly a digger seems to have been used to reach the grave (though it is not 
clear why this point was chosen... it is not obvious why anyone could know the 
grave was there). The lid of the cist had been opened and the contents (including 
the remains of at least 2 individuals and some plain tiles) rummaged-through. 

![Cist grave, POI ####][image1]

### List of POIs created

- 1035-1040

<!-- Link to images -->
[image1]: dailylog/images/2015-08-29/cist-grave.jpg ""
