---
layout: post
title:  "Daily log, Wed 09.Sep.2015"
author:	 "Néhémie Strupler"
date:   "2015-09-09 16:00:00"
categories: [log]
---

# Daily log, Mon 07.Sep.2015

- Author: Néhémie Strupler

## Survey

We continued to survey the same area as yesterday, i. e. south from the
(excavated) necropolis. It was a sunny day, less hot than Monday or Tuesday with
a welcome breeze. We continued with the same 'crazy guys' team as yesterday:
TCW, NS, ML, ÇÇ, BK, HE. ML and ÇÇ mostly walked at the tracts' borders with GPS
and I (Néhémie) recorded the walker data in the ODK Forms. 

### Historic Occasion

 - One area (mostly tract 3259 and 3252) has a really high concentration of
   tiles and pottery, with some big fragments. This area has potential for
gridding and should be interpreted as a site (agricultural hamlet? isolated farm?). POI 2013
is a possible wall and POI XXXX is the reference for the site. Other
architectural features couldn't be found.

### Some output

I use this dailylog entry to present the first output made this Saturday with the
software R (https://www.r-project.org/).

#### Mean of pottery count


![Pottery count][image1]


#### Mean of visibility


![Visibility Mean][image2]

#### Weighted pottery count (mean pottery / mean visibility)


![Weighted Pottery][image3]



## Pottery 

Anja and Cem (who came back during the morning) washed and drew the pottery.


### List of Tracts and POIs created

- Tracts 3223-3267
- POIs 2011-2013 


<!-- Link to images -->

[image1]: dailylog/images/2015-09-09/2014-09-05--Pottery-mean.jpg "Pottery Mean"
[image3]: dailylog/images/2015-09-09/2014-09-05--Pottery-weighted.png "Pottery Weighted"
[image2]: dailylog/images/2015-09-09/2014-09-05--Visibility-mean.png "Pottery Visibility"