---
layout: post
title:  "Daily log, Sat 12.Sep.2015"
author:	 "Michael Loy"
date:   "2015-09-12 15:00:00"
categories: [log]
---

# Daily log, Sat 12.Sep.2015

- Author: Michael Loy

## Data processing: looking at the digital and the material data

The team was split between the excavation house and the hotel work room today. Anja took
Cem, Birce, Çağatay and Hazal for finds processing at the excavation house, while Toby, Néhémie
and Michael stayed at the hotel to work on the computers; Yannis went in the van up to the excavation
house where he was treated to guided tours, including that of Tavşan Adasi.

### Meanwhile, back at the hotel...
In the workroom, Toby first of all showed Michael how the project data was stored digitally, and also
how ODK Collect had been configured for the project. Meanwhile, Néhémie got to work on preparing the
background map image for the data presentation, and also on writing an explanatory 'manual' for how he
was working in R.

Michael then used ArcGIS to draw in and label the tracts which we had walked in the past few days. When
he had finished, Toby configured Git so that Michael could commit the changes to the survey file, via Toby's machine.
Despite Toby's technical wizardry, there were a few digital hiccups, which took time from both Toby
and Néhémie to sort out. 

Once Toby had uploaded the walker data from ODK Collect to his machine, and then pushed it to Git, Néhémie was able
to process the most recent result into the distribution map. It looked great, and it was very exciting
to see the results of our sun-scorched wanderings come together! (spoiler: self-promotion!) Look at the output of this crazy
map done with R! It is reproducible and everyone can tweak it.

![Mean Pottery count][image1]

Tea and coffee were the morning's fuel, but alas there was no simit to munch...

### Tensions in Room 307

Despite the later than usual start (7:00a.m.), the team were still up early today. Michael couldn't
sleep past 5:00a.m. so took a shower and got on with some work, but in doing so woke Néhémie...oops!
The two reconciled over breakfast.

<!-- Link to images -->

[image1]: dailylog/images/2015-09-12/QuickRplot-state2015.09-12.png "Pottery Mean"