---
layout: post
title:  "Daily log, Tue 15.Sep.2015"
author:	 ""
date:   "2015-09-15 13:50:00"
categories: [log]
---

# Daily log, Tue 15.Sep.2015

- Author: Lindsey Fine

### 
Having finally secured my visas, I was excited to (finally!) join the Panormos Project out in the field.  The day got off to a bit of a rough start with the team still waiting for breakfast to be served when Anja and Toby arrived to pick us up at 6:30.  Luckily, the later timing offered a spectacular view of the sunrise over the [?] mountains as Team A crested the first hill walking towards the day’s survey area south of the archaic necropolis.  (It is worth noting that this sunrise view also appears to be a favorite of the locals, as right before second breakfast we happened upon two couches in a ploughed field directly aligned with the sunrise, complete with several empty beer bottles.)  As a newcomer, it was a bit awkward surveying with what has become a cohesive and well-oiled team, but it did not take too long to grasp the standard procedure and incorporate myself into the group, although I imagine I may still be a bit slower than the others at this point.

Visibility issues, however, remain something to be mindful of.  Having spent the previous day in the depot, I had noticed a dominance of red-coloured ceramics brought back from the field.  In itself, this is an unsurprising observation for a survey project.  Given the contrast with the surrounding brown soil and green vegetation, red-coloured ceramics are simply easier to spot than other ceramics.  Considering the periods of likely occupation for this area and their characteristic darker wares, it is thus good to be aware of what kind (and how many) possible sherds we may be missing as surveyors.  This is especially true since there appears to be a perplexing lack of finds from periods we know had local occupation (e.g., Roman, medieval, etc.).  Of course, these biases, along with problems related to the lasting nature of certain ceramic materials over others, depositional practices, etc., are all common issues to expect when employing survey methodology.

Overall, the experience today was a positive one, with stunning views of the surrounding landscape, including Samos, the Temple at Didyma, the lighthouse near Monodendri(?), Panormos harbor, and the nearby mountains throughout most of the day.  Most of the tracts surveyed consisted of ploughed fields interspersed with patches of maquis, and those in the field remained in pretty good spirits, despite a few tumbles down hillsides.  At one point, the team assumed that Michael had been lost to the maquis, but just as all hope was about to abandoned, he emerged triumphant, if not a bit scarred, providing strength and encouragement to all to soldier on until lunch.  Particularly promising for future research are the tracts surveyed west of the road, just after lunch.  Sherd and tile* counts of moderate density indicate that this may have been a farmstead worthy of further exploration.**

*Two painted tiles were collected as samples from the last tract of the day (3476).

**ETA: What a difference a day makes.  Having come across the area of high sherd density in the last tracts on Wednesday through the olive groves on the eastern side of the road, it is clear that these “promising” counts are relatively small by comparison.

### List of Tracts and POIs created

- 3425 - 3476

<!-- Link to images -->
[image1]: images/2015-08-31/.jpg ""