---
layout: post
title:  "Daily log, Sat 26.Sep.2015"
author:	 ""
date:   "2015-09-26 13:50:00"
categories: [log]
---

# Daily log, Sat 26.Sep.2015

- Author: Néhémie Strupler 

## The day when everyone was very tired ...

After the conference yesterday, the team decided to start a little latter this
morning, but everyone confessed that they had woken up at the same time as usual. This did not matter, however, as
we then enjoyed a longer breakfast, with work starting somewhere between 08:00
and 09:00 am.

Toby and Lindsey went into the field in the morning to record non-walkable tracts
and collected plant samples for isotope analysis. Lindsey took photographs in
the afternoon and Toby prepared the botanical samples for further analysis by crushing them and hanging them to dry. Anja and Vera
worked on the dating of the pottery by looking for additional parallels in the shapes
and in the fabrics. I continued to work on creating new maps. My favourite map
from today shows the walker lines color-coded by walker numbers and overlain with the diagnostic
findspots.

![Map of the walker lines][image1]

It fits nicely with the barplot of the total number of tracts walked by individual walkers.

![Barplot of walked lines][image2]

The weather was really nice today - not very hot, but sunny and not too cold either,
even in the evening. Everyone was tired today, but there was a good ambiance and
a lot of exchanges between all the participants regarding the results and
possible future(s) of the project. Is there any chance for a survey in 2016?

Lindsey and I stayed at the excavation house for the evening while the
Tavşan Team went out for dinner. We had a nice and simple meal with
mercimek çorbası, some salad and Turkish 'wedding music' playing in the background.

<!-- Link to images -->
[image1]: dailylog/images/2015-09-26/Map12_lines_by_walker.png "walker lines"
[image2]: dailylog/images/2015-09-26/Stat1_walker_data.png "barplot"